[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: litbackground

## applicability

Toplevel, Module class or instance

## possible settings

any valid X color by name, '#rgb','#rrggbb', or '#rrrrggggbbbb' format
(#74ade7 global default)

## description

litbackground sets the background (bar) color of the 'illuminated' portion of a graph bar. A few modules (eg, clock map it to other illuminated background features as well).

## see also

dimbackground dimforeground litforeground

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.